<ion-header>
  <ion-toolbar>
    <ion-title></ion-title>
    <ion-buttons slot="end" (click)="dismiss(false)">
      <ion-icon slot="icon-only" name="close"></ion-icon>
    </ion-buttons>
    <ion-button size="small" (click)="dismiss(true)">
Conferma posizione
    </ion-button>
  </ion-toolbar>
</ion-header>

<ion-content>
  <div #map class="map" style="height:100%;"></div>
</ion-content>
